uuid: d65e7e8d-de4d-4cf3-94bb-62d6d740ee8c
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: 8KxK1bW4yV_UECdMhKhSISbuWDvjqRD97waytTRBphs
id: node_make_sticky_action
label: 'Make content sticky'
type: node
plugin: node_make_sticky_action
configuration: {  }
